import request from '@/requset/axios'

// 获取物料分类
export function getClassification(data: object) {
    return new Promise((resolve, reject) => {
        request
            .post(`/bizCategory/v1/tree`, data)
            .then((res) => resolve(res?.data || []))
            .catch((err) => reject(err))
    })
}